Missing argparse as a dependency for Python 2.6 #274

Closed
sebdah opened this Issue Oct 2, 2015 · 1 comment

Projects

None yet

1 participant

@sebdah
Owner
sebdah commented Oct 2, 2015

We should add argparse as a dependency for python versions prior to 2.7.

@sebdah sebdah self-assigned this Oct 2, 2015
@sebdah sebdah added this to the 2.1.x milestone Oct 2, 2015
@sebdah sebdah referenced this issue Oct 2, 2015
Merged

ordereddict issue #273

@sebdah sebdah added a commit that referenced this issue Oct 2, 2015
@sebdah Add release notes for #274 298c97b
@sebdah
Owner
sebdah commented Oct 2, 2015

This is now released in version 2.1.1.

@sebdah sebdah closed this Dec 26, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment